#overlay {
    position: absolute;    
    top:0;
    left:10px;
    width: 100%;
    height: 100%;
    bottom: 0;
    background: #d11437;

    ul {
        margin-top:20px;
        li {
            list-style-type: none;
            a {
                font-family: 'Playfair Display', serif;
                font-size: 36px;
                color: #fff;
            }
        }
    }
}